input:focus {outline: none;} 
input::-moz-focus-inner {border:0}
div{outline: none;}
.apr a {
overflow: hidden;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}
.yes{ text-decoration:underline;}
.yes:hover{ cursor:pointer;}
.install:hover{
	cursor:pointer;
}
.sd322f{
    display:block;overflow:hidden;white-space:nowrap;
    width:270px;
    display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;text-align:right;
}
#pre-load-text{
	font: 13px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
html{
	padding:0;
	margin:0;
	overflow-x:auto;
	overflow-y:scroll;

}
body{
	background-image:url(../../img/2/pagebg.jpg);
	background-position:top center;
	background-color:#e7e6e2;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	font: 13px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-attachment:fixed;
}
a{
	color:#FFF;
	text-decoration:none;
	font: 13px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	outline: none;
}
img{
	border:none;
	padding:0;
	margin:0;
	outline: none;
}
a:hover{
	text-decoration:underline;
	cursor:pointer;
}
label:hover{
	cursor:pointer;
	outline: none;
}
#share42 {
	position: fixed;
	top: 50%;
	left: 0;
	opacity: 0.55;
	background: #F3F8FC;
	padding: 6px 6px 0;
	border: 1px solid #CFDEEF;
	border-left: none;
	border-radius: 0 5px 5px 0;
	box-shadow: inset -1px 1px 0 #FFF, inset 0 -1px 0 #FFF;
}
* html #share42 {
	position: absolute;
}
#share42:hover {
	opacity: 1;
}



.body{
	width:999px;
	margin-left:auto;
	margin-right:auto;
}
.header2{
	width:991px;
	background-image:url(../../img/2/header.jpg);
	height:180px;
	margin-left:4px;
	margin-right:4px;
    -webkit-border-radius:0 0 3px 3px;
    -moz-border-radius:0 0 3px 3px;
    -o-border-radius:0 0 3px 3px;
	
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}
.header4{
	width:991px;
	background:url(../../img/2/header2.png);
	height:35px;
	position:absolute;
	top:0px;
	left:0px;
}
.header3{
	width:991px;
	position:relative;
	height:180px;
	margin-left:4px;
	margin-right:4px;
    -webkit-border-radius:0 0 3px 3px;
    -moz-border-radius:0 0 3px 3px;
    -o-border-radius:0 0 3px 3px;
	
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}
.menu{
	width:991px;
	height:30px;
	margin:4px;
	background-image:url(../../img/2/menu.png);
	background-position:0 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
	
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}
.menu ul{
	margin:0;
	padding:0;
	height:30px;
}
.menu ul li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	height:30px;
}

.menu ul li a{
	text-decoration:none;
	display:block;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
	padding-left:7px;
	padding-right:7px;
	padding-top:5px;
	height:25px;
	font: 13px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.menu ul li a:hover{
	background-image:url(../../img/2/3.png);
	border-left:1px solid #000;
	border-right:1px solid #000;
	padding-left:6px;
	padding-right:6px;
}

.button
{
	padding: 5px 7px;
	font-size: 11px; font-family: Tahoma; color: #fff; font-weight: bold;
	cursor: pointer;
	
	box-shadow: 0px 1px 3px #000;
	-o-box-shadow: 0px 1px 3px #000;
	-moz-box-shadow: 0px 1px 3px #000;
	-webkit-box-shadow: 0px 1px 3px #000;

	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* Blue button */
.blue 
{
	background-color: #376ea6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3b76b3), color-stop(1, #369));
	background: -moz-linear-gradient(bottom, #369, #3b76b3);
	border: 1px solid #3b76b3;
	text-shadow: 0px 1px 1px #039;
	-o-text-shadow: 0px 1px 1px #039;
	-moz-text-shadow: 0px 1px 1px #039;
	-webkit-text-shadow: 0px 1px 1px #039;
}
.blue:hover
{
	background-color: #369;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #369), color-stop(1, #2b5580));
	background: -moz-linear-gradient(bottom, #2b5580, #369);	
	border-color: #376ea6;
}

/* Green button */
.green
{
	background-color: #3c7d35;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #47953f), color-stop(1, #3c7d35));
	background: -moz-linear-gradient(bottom, #3c7d35, #47953f);
	border: 1px solid #47953f;
	text-shadow: 0px 1px 1px #1f421c;
	-o-text-shadow: 0px 1px 1px #1f421c;
	-moz-text-shadow: 0px 1px 1px #1f421c;
	-webkit-text-shadow: 0px 1px 1px #1f421c;
}
.green:hover
{
	background-color: #367130;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3c7d35), color-stop(1, #367130));
	background: -moz-linear-gradient(bottom, #367130, #3c7d35);
	border-color: #42893a;
}

/* Brown button */
.brown
{
	background-color: #6e3d0a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7e460c), color-stop(1, #6e3d0a));
	background: -moz-linear-gradient(bottom, #6e3d0a, #7e460c);
	border: 1px solid #7e460c;
	text-shadow: 0px 1px 1px #301b04;
	-o-text-shadow: 0px 1px 1px #301b04;
	-moz-text-shadow: 0px 1px 1px #301b04;
	-webkit-text-shadow: 0px 1px 1px #301b04;
}
.brown:hover
{
	background-color: #7e460c;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6e3d0a), color-stop(1, #5e3509));
	background: -moz-linear-gradient(bottom, #5e3509, #6e3d0a);
	border-color: #6e3d0a;
}

/* Purple button */
.purple
{
	background-color: #8b345a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #973962), color-stop(1, #8b345a));
	background: -moz-linear-gradient(bottom, #8b345a, #973962);
	border: 1px solid #973962;
	text-shadow: 0px 1px 1px #341422;
	-o-text-shadow: 0px 1px 1px #341422;
	-moz-text-shadow: 0px 1px 1px #341422;
	-webkit-text-shadow: 0px 1px 1px #341422;
}
.purple:hover
{
	background-color: #8b345a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8b345a), color-stop(1, #7f2f52));
	background: -moz-linear-gradient(bottom, #7f2f52, #8b345a);
	border: 1px solid #7f2f52;
}

/* Gray button */
.gray
{
	background-color: #ddd;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(1, #ddd));
	background: -moz-linear-gradient(bottom, #ddd, #eee);
	border: 1px solid #fff;
	text-shadow: 0px 1px 1px #fff;
	-o-text-shadow: 0px 1px 1px #fff;
	-moz-text-shadow: 0px 1px 1px #fff;
	-webkit-text-shadow: 0px 1px 1px #fff;
	color: #333;
}
.gray:hover
{
	background-color: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ddd), color-stop(1, #ccc));
	background: -moz-linear-gradient(bottom, #ccc, #ddd);
	border: 1px solid #ddd;
}

/* Red button */
.red
{
	background-color: #a00;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b00), color-stop(1, #a00));
	background: -moz-linear-gradient(bottom, #a00, #b00);
	border: 1px solid #b00;
	text-shadow: 0px 1px 1px #400;
	-o-text-shadow: 0px 1px 1px #400;
	-moz-text-shadow: 0px 1px 1px #400;
	-webkit-text-shadow: 0px 1px 1px #400;
}
.red:hover
{
	background-color: #900;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #a00), color-stop(1, #900));
	background: -moz-linear-gradient(bottom, #900, #a00);
	border-color: #a00;
}

/* Skyblue button */
.skyblue
{
	background-color: #a5a8e0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b2b4e4), color-stop(1, #a5a8e0));
	background: -moz-linear-gradient(bottom, #a5a8e0, #b2b4e4);
	border: 1px solid #b2b4e4;
	text-shadow: 0px 1px 1px #272a70;
	-o-text-shadow: 0px 1px 1px #272a70;
	-moz-text-shadow: 0px 1px 1px #272a70;
	-webkit-text-shadow: 0px 1px 1px #272a70;
}
.skyblue:hover
{
	background-color: #8c90d7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #a5a8e0), color-stop(1, #8c90d7));
	background: -moz-linear-gradient(bottom, #8c90d7, #a5a8e0);
	border-color: #a5a8e0;
}

/* Orange button */
.orange
{
	background-color: #f60;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff8533), color-stop(1, #f60));
	background: -moz-linear-gradient(bottom, #f60, #ff8533);
	border: 1px solid #ff8533;
	text-shadow: 0px 1px 1px #441b00;
	-o-text-shadow: 0px 1px 1px #441b00;
	-moz-text-shadow: 0px 1px 1px #441b00;
	-webkit-text-shadow: 0px 1px 1px #441b00;
}
.orange:hover
{
	background-color: #cc5200;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f60), color-stop(1, #cc5200));
	background: -moz-linear-gradient(bottom, #cc5200, #f60);
	border-color: #f60;
}





#notifier-box {
    position: fixed;
    bottom: 50px;
    right: 35px;
}
 
div.message-wrap {
    background: #111;
 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#111111');
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(1, #111));
    background: -moz-linear-gradient(top, #222, #111);
    background: -o-linear-gradient(#222, #111);
 
    border: 1px solid #000;
    margin: 0 0 10px 0;
    width: 250px;
	display:none;
 
    color: #888; font-size: 11px; font-family: Tahoma;
 
    -webkit-box-shadow: 0 0 7px #969490;
    -moz-box-shadow: 0 0 7px #969490;
    -o-box-shadow: 0 0 7px #969490;
    box-shadow: 0 0 7px #969490;
 
    -webkit-text-shadow: 0 1px 0 #000;
    -moz-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    text-shadow: 0 1px 0 #000;
 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
 
div.message-box {
    border-top: 1px solid #666;
    padding: 5px;
 
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
 
div.message-box div.message-header {
    color: #61cd07; font-weight: bold; font-size: 11px;
    margin: 0 0 5px 0;
}
 
div.message-box a.message-close {
    background: #000 url('../img/message-close.png') center no-repeat;
    width: 15px; height: 15px;
    display: block; float: right;
 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
 
    -webkit-opacity: .2;
    -moz-opacity: .2;
    -o-opacity: .2;
    opacity: .2;
}
 
div.message-box:hover a.message-close {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}
 
div.message-box div.message-body {
    overflow: hidden;
}
 
div.message-box div.message-body div.thumb {
    width: 48px;
    height: 48px;
    margin: 0 10px 0 0;
    float: left;
 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
 
div.message-box div.message-body div.thumb img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.block_header{
	height:26px;
	width:210px;
	background:url(../../img/2/menu.png);
	background-position:right;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
	color:#FFF;
	padding-top:4px;
}
.block_center{
	width:194px;
	margin-left:5px;
	margin-right:5px;
	border-left:3px solid #373f4b;
	border-right:3px solid #373f4b;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
    -webkit-border-radius:0 0 3px 3px;
    -moz-border-radius:0 0 3px 3px;
    -o-border-radius:0 0 3px 3px;
	background-image:url(../../img/2/block_bg.png);
	margin-bottom:4px;
}
.center_header{
	height:26px;
	background:url(../../img/2/menu.png);
	background-position:left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
	color:#FFF;
	padding-top:4px;
	text-shadow: 1px 1px 0px #000;

}
.center_center{
	margin-left:5px;
	margin-right:5px;
	margin-bottom:4px;
	border-left:3px solid #373f4b;
	border-right:3px solid #373f4b;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
    -webkit-border-radius:0 0 3px 3px;
    -moz-border-radius:0 0 3px 3px;
    -o-border-radius:0 0 3px 3px;
	background-image:url(../../img/2/block_bg.png);
	
}
#m1{
	width:30px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#m2{
	width:30px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#m3{
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#m4{
	width:180px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#m5{
	width:150px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#m6{
	border-bottom:1px solid #373f4b;
	font-size:12px;
}
#m5 a{
	color:#000;
}
#s1{
	width:30px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#s2{
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#s3{
	width:150px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#s4{
	width:160px;
	border-bottom:1px solid #373f4b;
	font-size:12px;
}
#s5{
	width:90px;
	border-bottom:1px solid #373f4b;
	font-size:12px;
}
#s5 a{
	color:#000000;
}
.trm{
	background:url(../../img/opacity.png) repeat;
	color:#000000;
	text-shadow: 1px 1px 0px #fff;
}

.trm:hover{
	background:#373f4b;
	cursor:pointer;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
}
.trm a{
	color:#000000;
	text-shadow: 1px 1px 0px #fff;
}
.trm:hover a{
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
}
.trm:hover #s5 a{
	color:#fff;
}
.trm:hover #m5 a{
	color:#fff;
}
.trm:hover #s1{
	border-right:1px solid #fff;
}
.trm:hover #s2{
	border-right:1px solid #fff;
}
.trm:hover #s3{
	border-right:1px solid #fff;
}
.trm:hover #m1{
	border-right:1px solid #fff;
}
.trm:hover #m2{
	border-right:1px solid #fff;
}
.trm:hover #m3{
	border-right:1px solid #fff;
}
.trm:hover #m4{
	border-right:1px solid #fff;
}
.trm:hover #m5{
	border-right:1px solid #fff;
}


.sel_wrap{}
.sel_wrap select{
    display:none;
}
.sel_imul{
    width:350px;
}
.sel_imul .sel_selected{
    background:#fff;
    border:1px solid #bbb;
    padding:3px 6px;
    font-size:14px;
    font-family:Times;
    cursor:pointer;
    position:relative;
}
.sel_imul.act .sel_selected{
    background:#efefef;
}
.sel_selected .sel_arraw{
    height:100%;
    width:20px;
    background:url('http://bit.ly/gudLNa') 50% 50% no-repeat;
    position:absolute;
    top:0px;
    right:0px;    
}
.sel_imul:hover .sel_selected .sel_arraw{
    background-color:#e0e0e0;
    border-left:1px solid #bbb;
}
.sel_imul.act .sel_selected .sel_arraw{
    background-color:#e0e0e0;
    border-left:1px solid #bbb;
}
.sel_imul .sel_options{
    background:#fff;
    border:1px solid #dbdbdb;
    border-top:none;
    overflow:auto;
    position:absolute;
    width:348px;
    display:none;
    z-index:10;
}
.sel_options .sel_option{
    padding:3px 4px;
    font-size:14px;
    font-family:Times;
    border-right:none;
    border-left:none;
}
.sel_options .sel_option:hover{
    border-color:#dbdbdb;
    cursor:pointer;
}
.sel_options .sel_option.sel_ed{
    background:#dbdbdb;
    border-color:#dbdbdb;
}

/*second variant*/
.sec .sel_imul{
    width:250px;
}
.sec .sel_imul .sel_selected{
    border:1px solid #C0CAD5;
}
.sel_imul.act .sel_selected{
    background:#fff;
}
.sec .sel_imul:hover .sel_selected .sel_arraw{
    background-color:#e1e8ed;
    border-left:1px solid #d2dbe0;
}
.sec .sel_imul.act .sel_selected .sel_arraw{
    background-color:#e1e8ed;
    border-left:1px solid #d2dbe0;
}
.sec .sel_imul .sel_options{
    background:#fff;
    border:1px solid #d2dbe0;
    width:248px;
}
.sec.overf .sel_imul .sel_options{
    height:100px;
}
.sec .sel_options .sel_option:hover, .sec .sel_options .sel_option.sel_ed{
    background:#587da1;
    color:#fff;
    cursor:pointer;
}
.sec .sel_imul .sel_selected .sel_arraw{
    background-image:url('http://vkontakte.ru/images/darr_dd_out.gif');
}

.sec.round .sel_imul .sel_selected{
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.sec.round .sel_imul .sel_selected .sel_arraw{
    -webkit-border-radius:0 5px 5px 0;
    -moz-border-radius:0 5px 5px 0;
    border-radius:0 5px 5px 0;
}
.sec.round .sel_imul .sel_options{
    -webkit-border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
}
/*green*/
.sec.green .sel_imul .sel_selected{
    border-color:#FFAD99;
}
.sec.green .sel_imul:hover .sel_selected .sel_arraw,
.sec.green .sel_imul.act .sel_selected .sel_arraw{
    background-color:#FFD6CC;
    border-left:1px solid #FFAD99;
}
.sec.green .sel_options .sel_option:hover, 
.sec.green .sel_options .sel_option.sel_ed{
    background:#FF9980;
    border:1px solid #FF704D;
    color:#fff;
    cursor:pointer;
}

.circle {
 background-color: rgba(0,0,0,0);
 border:5px solid rgba(0,183,229,0.9);
 opacity:.9;
 border-right:5px solid rgba(0,0,0,0);
 border-left:5px solid rgba(0,0,0,0);
 border-radius:50px;
 box-shadow: 0 0 35px #2187e7;
 width:50px;
 height:50px;
 margin:0 auto;
 -moz-animation:spinPulse 1s infinite ease-in-out;
 -webkit-animation:spinPulse 1s infinite linear;
}
.circle1 {
 background-color: rgba(0,0,0,0);
 border:5px solid rgba(0,183,229,0.9);
 opacity:.9;
 border-left:5px solid rgba(0,0,0,0);
 border-right:5px solid rgba(0,0,0,0);
 border-radius:50px;
 box-shadow: 0 0 15px #2187e7; 
 width:30px;
 height:30px;
 margin:0 auto;
 position:relative;
 top:-50px;
 -moz-animation:spinoffPulse 1s infinite linear;
 -webkit-animation:spinoffPulse 1s infinite linear;
}
@-moz-keyframes spinPulse {
 0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7;}
 50% { -moz-transform:rotate(145deg); opacity:1; }
 100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinoffPulse {
 0% { -moz-transform:rotate(0deg); }
 100% { -moz-transform:rotate(360deg);  }
}
@-webkit-keyframes spinPulse {
 0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7; }
 50% { -webkit-transform:rotate(145deg); opacity:1;}
 100% { -webkit-transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spinoffPulse {
 0% { -webkit-transform:rotate(0deg); }
 100% { -webkit-transform:rotate(360deg); }
}

#yesmin_loader {
    position: fixed;
    right: 0px;
	top:0;
	height:60px;
	width:70px;
	padding:10px;
	display: none;
	opacity: 0.8;
	border-radius:0 0 0 5px;
}


.a_demo_four {
	background-color:#3bb3e0;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding:10px 20px;
	padding-right:50px;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
}

.a_demo_four:active {
	top:3px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,184,229)),
	color-stop(1, rgb(44,160,202))
	);
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}

.a_demo_four::before {
	background-color:#2591b4;
	background-image:url(../../../img/right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-moz-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-o-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
}

.a_demo_four:active::before {
	top:50%;
	margin-top:-12px;
	-webkit-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	-moz-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	-o-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
}

.sinfo{
	display:block;
	width:350px;
	color:#333333;
	padding-top:2px;
	padding-bottom:3px;
	border-bottom:1px solid #373f4b;
	padding-left:5px;
	padding-right:5px;
	background:url(img/opacity.png) repeat;
	color:#000000;
	text-shadow: 1px 1px 0px #fff;
}
.sinfo span{
	float:right;
}
.sinfo a{
		color:#333333;
}
.sinfo:hover{
	background:#373f4b;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
	cursor:default;
}
.sinfo:hover a{
	color:#CCCCCC;
	text-decoration:underline;
}

.button3{
	padding-top:2px;
	padding-bottom:2px;
	font-size: 11px; font-family: Tahoma; color: #fff; font-weight: bold;
	cursor: pointer;
	
	box-shadow: 0px 1px 3px #000;
	-o-box-shadow: 0px 1px 3px #000;
	-moz-box-shadow: 0px 1px 3px #000;
	-webkit-box-shadow: 0px 1px 3px #000;

	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.po3{
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	width:60px;
	border-bottom:1px solid #373f4b;
	font-size:12px;
}
.po2{
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	width:40px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
.po1{
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}

.ssinfo{
	margin-left:4px;
	margin-right:4px;
	margin-bottom:10px;
	border:3px solid #373f4b;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
	background-color:#373f4b;
}
.cler{
	clear:both;
	visibility:hidden;
}
.pointPointArrow{
    width:16px;
    height:16px;
    background:url(../../img/arrow.png) no-repeat;
    position:absolute;
    display:none;
    z-index: 100000;
    top:0;
    left:0;
}
.left_menu ul{
	padding:0;
	margin:0;
}
.left_menu ul li{
	list-style:none;
}
.left_menu ul li a{
	text-decoration:none;
	display:block;
	border-bottom:1px solid #373f4b;
	padding-bottom:3px;
	padding-top:2px;
	padding-left:6px;
	color:#333333;
	background:url(../../img/opacity.png) repeat;
	color:#000000;
	text-shadow: 1px 1px 0px #fff;
}
.left_menu ul li a:hover{
	background:#373f4b;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
}
#open-online:hover{
	cursor:pointer;
	text-decoration:none;
}
#open-online div:hover{
	cursor:pointer;
}
#go-serv:hover{
	cursor:pointer;
	text-decoration:none;
}
#go-serv div:hover{
	cursor:pointer;
}
input[type=text]{
    background:#fff;
    border:1px solid #C0CAD5;
    padding:3px 6px;
    font-size:14px;
    font-family:Times;
}
textarea{
    background:#fff;
    border:1px solid #C0CAD5;
    padding:3px 6px;
    font-size:14px;
    font-family:Times;
}
input[type=password]{
    background:#fff;
    border:1px solid #C0CAD5;
    padding:3px 6px;
    font-size:14px;
    font-family:Times;
}

.sftp1{
	color:#CCC;
	padding-right:6px;
	border-bottom:1px solid #373f4b;
	padding-bottom:4px;
	padding-top:4px;
	width:265px;
	color:#000000;text-shadow: 1px 1px 0px #fff;
}
.sftp2{
	color:#666666;
	border-bottom:1px solid #373f4b;
	padding-bottom:4px;
	padding-top:4px;
	padding-left:6px;
	color:#000000;
	text-shadow: 1px 1px 0px #fff;
}

.aw{
	color:#F33;
	text-decoration:none;
}
.aw:hover{
	text-decoration:underline;
}
.table_informer {
	border:1px solid #c4c4c4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 1px 1px 0px #fff;
	-webkit-box-shadow: 0px 0px 5px #c4c4c4;
    -moz-box-shadow: 0px 0px 5px #c4c4c4;
    box-shadow: 0px 0px 5px #c4c4c4;
	margin-right:15px;
	padding:4px;
}
.menu13 ul{
	padding:0;
	margin:0;
}
.menu13 ul li{
	padding-bottom:3px;
	padding-top:2px;
	padding-left:6px;
	list-style:none;
	display:block;
	background:url(../../img/opacity.png) repeat;
	border-bottom:1px solid #373f4b;
}
.menu13 ul li a{
	text-decoration:none;
	color:#000000;text-shadow: 1px 1px 0px #fff;
}
.menu13 ul li:hover{
	background:#373f4b;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
	cursor:pointer;
}
.menu13 ul li:hover a{
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
}















#u6{
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
	width:40px;
}
#u1{
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
	width:120px;
}
#u7{
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
	width:120px;
}
#u2{
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#u3{
	width:60px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#u4{
	width:60px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#u5{
	width:60px;
	border-bottom:1px solid #373f4b;
	font-size:12px;
}
.trm{
	background:url(../../img/opacity.png) repeat;
	color:#000000;
	text-shadow: 1px 1px 0px #fff;
}

.trm:hover{
	background:#373f4b;
	cursor:pointer;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
}
.trm:hover #u1{
	border-right:1px solid #fff;
}
.trm:hover #u2{
	border-right:1px solid #fff;
}
.trm:hover #u3{
	border-right:1px solid #fff;
}
.trm:hover #u4{
	border-right:1px solid #fff;
}
.trm:hover #u6{
	border-right:1px solid #fff;
}
.trm:hover #u7{
	border-right:1px solid #fff;
}

.b-preloader-body__anim {
-moz-animation-name: preloader;
-webkit-animation-name: preloader;
-moz-animation-duration: 1s;
-webkit-animation-duration: 1s;
}
.b-preloader-body {
left: 0;
top: 0;
position: fixed;
width: 100%;
height: 100%;
z-index: 100000;
}
.b-preloader-background {
left: 0;
top: 0;
position: absolute;
width: 100%;
height: 100%;
opacity: 0.4;
z-index: 100000;
background: black;

}




.lasdjasd21{
position: absolute;
top: 50%;
left: 50%;
width: 250px;
height: 100px;
margin: -50px 0 0 -125px;
border: 1px solid #BBB;
background: white;
z-index: 100251;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0 0 30px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 30px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

.sidebar{
	width:970px;
	height:23px;
	margin-left:auto;
	margin-right:auto;
	background-color:#373f4b;
	background-position:0 0px;
    -webkit-border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;
    -o-border-radius: 0px 0px 3px 3px;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}
.sidebar ul{
	margin:0;
	padding:0;
	height:23px;
	padding-left:7px;
}
.sidebar ul li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	height:23px;
}

.sidebar ul li a{
	text-decoration:none;
	display:block;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
	padding-left:3px;
	padding-right:3px;
	padding-top:2px;
	height:21px;
	font: 13px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.sidebar ul li a:hover{
	text-decoration:underline;
}

#no_und:hover{text-decoration:none; cursor:auto;}

#ms1{
	width:30px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#ms2{
	width:30px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#ms3{
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#ms4{
	width:180px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#ms5{
	width:150px;
	border-bottom:1px solid #373f4b;
	border-right:1px solid #373f4b;
	font-size:12px;
}
#ms6{
	border-bottom:1px solid #373f4b;
	font-size:12px;
}

.trm2{
	background:url(../../img/opacity.png) repeat;
	color:#000000;
	text-shadow: 1px 1px 0px #fff;
}

.trm3{
	background:url(../../img/opacity.png) repeat;
	background:#373f4b;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
}





#Buttons {
    padding: 0;
    position: relative;
    color: #666666;
    width: 200px;
    text-align: left;
    margin: 200px auto 0;
}
#UploadResult{
    padding: 0 10px;
}
input#AddPhotos {
}
#Buttons span {
    line-height: 32px;
}
#Buttons input, .niceButton {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    background: url(../../img/btn.png) no-repeat 0 -32px;
    color: #666666;
    font-size: 14px;
    height: 32px;
    width: 115px;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    line-height: 32px;
}
#Buttons input:hover, #Buttons input.hover, .niceButton:hover {
    background-position: 0 0;
    color: #333;
    outline: 0 none;
}

#Buttons object {
    outline: none;
    position: absolute;
}
input#Progress
{
    background: url(../../img/progress.png) no-repeat 0 0px;
    width: 115px;
    height: 32px;
    position: absolute;
    width: 0;
    padding: 0;
}

p{padding:0px;margin:0px;}
.example1 {font-weight: bold;font-size: 14px;}
.example2 {font-weight: bold;font-size: 12px;color: #FF0000;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.underline {text-decoration: underline;}
.left {text-align: inherit;}
.center {text-align: center;}
.right {text-align: right;}
.full {text-align: justify}
img.left, table.left {float: left;text-align: inherit;}
img.center, table.center {margin-left: auto;margin-right: auto;text-align: inherit;}
img.center {display: block;}
img.right, table.right {float: right;text-align: inherit;}

#mon thead td{
	background:#373f4b;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
	border-right:1px solid #fff;
	padding-bottom:3px;
	border-bottom:1px solid #fff;
}
.styled-select select {
background: transparent;
width: 240px;
padding: 3px;
border: 1px solid #CCC;
-webkit-appearance: none;
}
.styled-select {
width: 240px;
overflow: hidden;
background: url(../../img/down_arrow_select.jpg) no-repeat right #DDD;
}